#slidetabsmenu {
  float:left;
  width:100%;
  font-size:13px;
  
  border-bottom:1px solid #222222;
  line-height:21px;
  /*background:#000;*/
  }
#slidetabsmenu ul {
  margin:0;
  padding:10px 10px 10px 10px;
  list-style:none;
  }
#slidetabsmenu li {
  display:inline;
  margin:0;
  padding:0;
  font-weight: normal;
  text-transform: uppercase;
  }
#slidetabsmenu a {
  float:left;
  background:url("../../images/tpp/tableft28.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 4px;
  text-decoration:none;
  }
#slidetabsmenu a span {
  float:left;
  display:block;
  background:url("../../images/tpp/tabright28.gif") no-repeat right top;
  padding:5px 12px 4px 6px;
  color:#FFF;
  }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */
#slidetabsmenu a:hover {
  background-position:0% -42px;
  }
#slidetabsmenu a:hover span {
  color:#FFF;
  background-position:100% -42px;
  }
#slidetabsmenu a.current {
	  background-position:0% -42px;
  }
#slidetabsmenu a.current span {
	  background-position:100% -42px;
  }
.tabcontent{
  clear:both;
  float: left;
  width: 100%;
  border-bottom: 1px solid;
  background: white;
  /*color: black;*/
  padding: 10px 0;
  display:none;
  }